Synaptic läßt sich unter 9.3 nicht installieren

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
boothunter
Newbie
Newbie
Beiträge: 14
Registriert: 18. Feb 2005, 08:46

Synaptic läßt sich unter 9.3 nicht installieren

Beitrag von boothunter » 7. Jun 2005, 13:04

Hallo,

habe apt nach der "How to" installiert. Wenn ich allerdings dann Synaptic installieren will, ist dies nicht möglich da einige Konflikte nicht aufgelöst werden können.

Ist es unter 9.3 noch nicht möglich oder gibt es bereits eine Version für 9.3?

boothunter

Werbung:
}-Tux-{
Moderator
Moderator
Beiträge: 696
Registriert: 12. Dez 2004, 19:54
Kontaktdaten:

Beitrag von }-Tux-{ » 7. Jun 2005, 13:18

was für konflikte bekommst du? welches synaptic probierst du zu installieren?
hier das für sue93
http://ftp.gwdg.de/pub/linux/suse/apt/S ... 0.i586.rpm

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 7. Jun 2005, 13:37

zum 100000mal, das APT-Repository für 9.3 ist noch NICHT vollständig auf den ftp-Servern verfügbar.

Deshalb entweder die DVD/CD als lokales apt-Repository einbinden oder warten :)

dieser Thread wird damit geschlossen ;)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste